.main-top-container .ad-aside {
    padding-bottom: 20px;
}
.section-gran-titular .article-image-container {
    position: relative;
}
.article.main-article .article-text-container {
    z-index: 0;
}
#ad_vslider {
    margin: 0px !important;
    height: 1px;
}
#ad_vslider .adMessage {
    display: none !important;
}
.gt-highlights .highlights-list .article-highlights-bordered {
    border-top: 1px solid #CBD5E1;
    margin: 28px 0;
    padding: 24px 0;
    border-bottom: 1px solid #CBD5E1;
}


/* [SECTION ULTRA TITULAR] */
.section-ultra-titular {
    width: 100%;
    margin-bottom: 25px;
    background-color: #F0F2F5;
    border-radius: 15px
}

.section-ultra-titular .titulo-barra {
    background-size: cover;
    background-color: var(--ultra-titular-color-btn, #073573);
    background-repeat: no-repeat;
    background-position: top center;
    padding: 12px;
    min-height: 110px;
}

.section-ultra-titular .titulo-barra h2 {
    color: #FFFFFF;
    font-family: "Open Sans", sans-serif;
    letter-spacing: 0;
    line-height: 14px;
    text-align: center;
    text-transform: uppercase;
}

.section-ultra-titular .titulo-barra .primero {
    font-size: 12px;
    margin-bottom: 10px;
    position: relative;
}

.section-ultra-titular .titulo-barra .primero::before {
    content: '';
    width: 160px;
    height: 1px;
    background-color: #FFFFFF;
    display: block;
    position: absolute;
    top: 17px;
    left: 0;
    right: 0;
    margin: auto;
}

.section-ultra-titular .titulo-barra .segundo {
    font-size: 18px;
    font-weight: 800;
}

.section-ultra-titular .contenedor-principal {
    background-color: var(--ultra-titular-color-btn, #073573);
    position: relative;
    padding-bottom: 27px;
}

.section-ultra-titular .contenedor-principal .principal {
    position: relative;
}

.section-ultra-titular .contenedor-principal .principal .cuentaregresiva {
    background-color: #a20000;
    color: #fafafa;
    font-size: 15px;
    font-weight: 900;
    left: 0;
    letter-spacing: 0;
    line-height: 15px;
    padding: 9px 12px 9px 22px;
    position: absolute;
    top: 16px;
    z-index: 10;
}

.section-ultra-titular .contenedor-principal .principal .imagen {
    position: relative;
    width: 54%;
    height: auto;
    z-index: 0;
}

.section-ultra-titular .contenedor-principal .principal .imagen img {
    object-fit: cover;
    width: 100%;
}

.section-ultra-titular .contenedor-principal .principal .imagen .degradado-right {
    width: 226px;
    height: 100%;
    background: linear-gradient(270deg, var(--ultra-titular-color-btn, #073573) 0.02%, rgba(4, 4, 4, 0) 99.98%);
    position: absolute;
    top: 0;
    right: 0;
}

.section-ultra-titular .contenedor-principal .principal .imagen .degradado-top {
    width: 100%;
    height: 80px;
    background: linear-gradient(180deg, var(--ultra-titular-color-btn, #073573) 0.02%, rgba(4, 4, 4, 0) 99.98%);
    position: absolute;
    top: 0;
    right: 0;
}

.section-ultra-titular .contenedor-principal .principal .imagen .degradado-bottom {
    height: 120px;
    width: 100%;
    background: linear-gradient(0deg, var(--ultra-titular-color-btn, #073573) 0.02%, rgba(4, 4, 4, 0) 99.98%);
    position: absolute;
    bottom: 0;
    right: 0;
}

.section-ultra-titular .contenedor-principal .principal h2 {
    color: #FAFAFA;
    font-family: "Open Sans", sans-serif;
    font-size: 22px;
    font-weight: bold;
    letter-spacing: 0;
    line-height: 28px;
    position: relative;
    margin-top: -38px;
    margin-left: 30px;
    width: 54%;
}

.section-ultra-titular .contenedor-principal .video {
    position: absolute;
    top: 21px;
    right: 20px;
    height: 238px;
    width: 340px;
    border-radius: 8px;
    background-color: #1c2a36;
    padding: 10px;
    z-index: 2;
}

.section-ultra-titular .contenedor-principal .video .head {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 0 15px 7px 20px;
}

.section-ultra-titular .contenedor-principal .video .head span {
    color: #FAFAFA;
    font-family: "Open Sans", sans-serif;
    font-size: 10px;
    font-weight: bold;
    letter-spacing: 2.4px;
    line-height: 10px;
    text-transform: uppercase;
    position: relative;
}

.section-ultra-titular .contenedor-principal .video .head span::before {
    content: '';
    display: block;
    height: 1px;
    width: 18px;
    background-color: #E4484E;
    position: absolute;
    bottom: -4px;
}

.section-ultra-titular .contenedor-principal .video iframe {
    width: 320px;
    height: 183px;
}

.section-ultra-titular .add {
    height: 90px;
    width: 970px;
    background-color: #AAAAAA;
    margin: 0 auto;
}

.section-ultra-titular .contenedor-notas-minuto {
    display: flex;
}

.section-ultra-titular .contenedor-notas-minuto .notas {
    padding: 12px 14px 12px 20px;
}

.section-ultra-titular .contenedor-notas-minuto .notas.c-minuto {
    width: 726px;
}

.section-ultra-titular .contenedor-notas-minuto .notas article {
    padding-left: 0;
    padding-right: 20px;
}

.section-ultra-titular .contenedor-notas-minuto .notas article:nth-child(-n+3) {
    margin-bottom: 30px;
}

.section-ultra-titular .contenedor-notas-minuto .notas .imagen {
    width: 100%;
    height: 120px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    margin-bottom: 8px;
}

.section-ultra-titular .contenedor-notas-minuto .notas .titulo {
    color: #222222;
    font-family: "Open Sans", sans-serif;
    font-size: 14px;
    letter-spacing: 0;
    line-height: 20px;
    font-weight: 700;
}

.section-ultra-titular .minuto-minuto {
    width: 284px;
    padding: 20px 0 0 18px;
    display: flex;
    flex-direction: column;
    position: relative;
}

.section-ultra-titular .minuto-minuto .transparencia {
    height: 95px;
    width: 262px;
    background: linear-gradient(180deg, rgba(240, 242, 245, 0) 0%, #F0F2F5 75%);
    position: absolute;
    bottom: 0;
}

.section-ultra-titular .minuto-minuto .minuto-minuto-titulo {
    color: #FAFAFA;
    font-family: "Open Sans", sans-serif;
    font-size: 12px;
    font-weight: 800;
    letter-spacing: 0;
    line-height: 12px;
    text-transform: uppercase;
    border-radius: 13.75px;
    background-color: #F62D46;
    margin: 0 auto 18px;
    padding: 8px 22px;
}

.section-ultra-titular .minuto-minuto .minuto-minuto-titulo i {
    margin-right: 9px;
}

.section-ultra-titular .minuto-minuto .contenedor {
    overflow-x: hidden;
    height: 400px;
    margin-right: 5px;
    scrollbar-color: rgba(146, 153, 161) rgba(208, 214, 221);
    scrollbar-width: thin;
}

/* Estilos para motores Webkit y blink (Chrome, Safari, Opera... )*/
.section-ultra-titular .minuto-minuto .contenedor::-webkit-scrollbar {
    -webkit-appearance: none;
}

.section-ultra-titular .minuto-minuto .contenedor::-webkit-scrollbar:vertical {
    width: 2px;
}

.section-ultra-titular .minuto-minuto .contenedor::-webkit-scrollbar-button:increment,
.contenedor::-webkit-scrollbar-button {
    display: none;
}

.section-ultra-titular .minuto-minuto .contenedor::-webkit-scrollbar-thumb {
    background-color: #9299A1;
    border-radius: 1.5px;
}

.section-ultra-titular .minuto-minuto .contenedor::-webkit-scrollbar-track {
    border-radius: 1.5px;
    background-color: #D0D6DD;
}

.section-ultra-titular .minuto-minuto .item {
    position: relative;
    padding-left: 14px;
    margin-bottom: 20px;
}

.section-ultra-titular .minuto-minuto .item:before {
    content: "";
    border-radius: 50%;
    border: 1px solid #EA0F17;
    background-color: #F0F2F5;
    height: 8px;
    left: 0;
    position: absolute;
    top: 28px;
    width: 8px;
}

.section-ultra-titular .minuto-minuto .item:after {
    content: "";
    background-color: rgba(136, 153, 166, 0.4);
    height: calc(100% + 23px);
    position: absolute;
    left: 3px;
    top: 34px;
    width: 1px;
}

.section-ultra-titular .minuto-minuto .item .hora {
    color: #6C7983;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    letter-spacing: 0;
    line-height: 13px;
    margin-bottom: 10px;
}

.section-ultra-titular .minuto-minuto .item .titulo {
    color: #222222;
    font-family: "Open Sans", sans-serif;
    font-size: 15px;
    letter-spacing: 0;
    line-height: 20px;
}

.section-ultra-titular .minuto-minuto .item .link {
    border-radius: 11px;
    background-color: #F62D46;
    color: #FAFAFA;
    font-family: "Open Sans", sans-serif;
    font-size: 11px;
    padding: 2px 8px;
    display: inline-table;
}

.section-ultra-titular .contenedor-principal.sin-video {
    padding-bottom: 0;
}

.section-ultra-titular .contenedor-principal.sin-video .principal {
    display: flex;
    background-color: #11151D;
}

.section-ultra-titular .contenedor-principal.sin-video .principal .imagen {
    width: 58%;
}

.section-ultra-titular .contenedor-principal.sin-video .principal h2 {
    width: 42%;
    margin-top: 60px;
    margin-left: -65px;
    font-size: 29px;
    line-height: 34px;
}

.section-ultra-titular .contenedor-principal.sin-video .principal h2::after {
    content: '';
    display: block;
    height: 1px;
    width: 100px;
    background-color: #389CF4;
    margin-top: 30px;
}

.section-ultra-titular .contenedor-twitter-timeline {
    width: 266px;
    padding: 20px 0 0 18px;
}

.section-ultra-titular .contenedor-notas-minuto .notas.una-caja {
    width: 726px;
}

.section-ultra-titular .contenedor-notas-minuto .notas.dos-cajas {
    width: 490px;
}

.section-ultra-titular .contenedor-notas-minuto .notas .btn-ver-mas {
    border-radius: 4px;
    background-color: var(--ultra-titular-color-btn, #073573);
    color: #FAFAFA;
    font-family: "Open Sans", sans-serif;
    font-size: 13px;
    letter-spacing: 0;
    line-height: 13px;
    text-align: center;
    position: relative;
    padding: 8px 82px;
    bottom: -12px;
    left: 0;
    right: 0;
    margin: auto;
}

.section-ultra-titular .contenedor-notas-minuto .notas .btn-ver-mas::after {
    content: "\f105";
    font-size: 18px;
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    position: absolute;
    right: 20px;
    color: #39AADB;
}

.section-ultra-titular .barras {
    position: absolute;
    right: 0;
    background-image: url(https://www.biobiochile.cl/static/ultratitular-imagenes/barras-ultratitular-escritorio.png);
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    width: 70%;
    z-index: 1;
}
/* [/SECTION ULTRA TITULAR] */





/* [SECTION STREAMING SECONDARY ESCRITORIO] */
#streaming-box-secondary .section-streaming {
    margin: auto;
    margin-bottom: 20px;
    border-radius: 4px;
    padding-bottom: 5px;
}

#streaming-box-secondary .section-streaming-background {
    background-repeat: no-repeat;
    background-size: cover;
}

#streaming-box-secondary .vivo-box {
    align-items: center;
    display: flex;
    justify-content: center;
    background-color: #ef1000;
    border-radius: 4px;
    margin: 15px 0 0 20px;
    position: absolute;
    text-align: center;
    width: 80px;
    height: 20px;
}

#streaming-box-secondary .vivo-box span {
    animation: live-box-point 1s linear infinite alternate;
    color: #ffffff;
    font-size: 9px;
    letter-spacing: 2px;
}

#streaming-box-secondary .vivo-box span::before {
    animation: live-box-point 1s linear infinite alternate;
    background-color: #fafafa;
    border-radius: 50%;
    content: '';
    display: inline-block;
    height: 6px;
    margin-right: 10px;
    vertical-align: middle;
    width: 6px;
    margin-bottom: 3px;
}

#streaming-box-secondary .streaming-box-iframe {
    display: block;
    height: 195px;
    margin: 0 auto;
    width: 337px;
}
/* [/SECTION STREAMING SECONDARY ESCRITORIO] */


/* [SECTION OPINION] */
.section-opinion{
    margin-bottom: 24px !important;
    /* height: 250px !important; */
}
#home .section-opinion .hooper{
    height: 205px;
    padding-bottom: 0px;
}
.section-opinion .blogs .article-image{
    height: 80px;
    width: 80px;

}
.section-opinion .hooper-slide,.section-opinion, .article{
    height: 100%;
}

.section-opinion .hooper-slide {
    display: flex;
    padding: 0 15px; 
    position: relative;
    border-right: 1px solid #CBD5E1;
    box-sizing: border-box;
    /* height: 100px; */
}

.section-opinion .article {
    display: flex;
    align-items: flex-start;
    gap: 15px;
    /* height: 100%; */
}
.section-opinion .article .article-title{
    padding-left: 0 !important; 
    padding-right: 0 !important; 
    text-align: left !important;
    font-weight: 700 !important;
    min-height: 80px;
    max-width: 255px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
}


.section-opinion .article .article-image {
    flex-shrink: 0;        
    width: 80px !important;   
    height: 80px !important;
    margin-top: 0px !important;
    border-radius: 50%;
    margin-bottom: 0px !important;
}
.section-opinion .article .article-details{
    display: flex;
    flex-direction: column; 
    flex-grow: 1;
    /* height: 100px; */
    justify-content: flex-start; 
    padding-left: 10px; 
    padding-right: 24px; 
}
.section-opinion .article .article-text-container{
    padding-left: 0 !important; 
    padding-right: 0 !important; 
    text-align: left !important;
    margin-bottom: 0; 
    font-weight: 700;
    font-size: 16px;
    line-height: 20px;
    letter-spacing: 0px;
}
.section-opinion .article .article-author{
    margin-top: 20px;
    flex-shrink: 0;
    font-weight: 600 !important;
    letter-spacing: 0px;
    display: inline-block;
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 2px !important;
}
#home .section-opinion .article .article-author-cargo {
    padding: 0px; 
    margin-bottom: 0px;
    text-align: left;
}
.section-opinion .hooper-pagination{
    margin-bottom: unset;
    padding-bottom: 16px;
    margin-bottom: 0px !important;
}
.section-opinion .section-title{
    color: #1E40AF !important;
    font-weight: 800 !important;
    font-size: 18px;
    line-height: 18px;
    letter-spacing: 2px !important;
    margin-left: 24px !important;
}
.section-opinion article.article.blogs{
    /* height: 100px; */
}
.section-opinion .hooper-pagination .hooper-indicator.is-active{
    background-color: #4864BE !important;
    width: 10px !important;
    height: 10px !important;
}
.section-opinion .hooper-pagination .hooper-indicator{
    width: 10px !important;
    height: 10px !important;
}
/* [/SECTION OPINION] */


/* [SECTION SELECCION MAGAZINE] */
.section-sponsored .swiper-button-next,
.section-sponsored .swiper-button-prev {
    position: absolute;
    top: 50%; 
    transform: translateY(-50%);
    width: 45px; 
    border-radius: 50%;
    background-color: rgb(0, 0, 0); 
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
}

/* Flecha "anterior" */
.section-sponsored .swiper-button-prev {
    left: -17px; /* Distancia del borde izquierdo */
}

/* Flecha "siguiente" */
.section-sponsored .swiper-button-next {
    right: -17px; /* Distancia del borde derecho */
}

/* Estilo del ícono de la flecha (dentro del círculo) */
.section-sponsored .swiper-button-next:after,
.section-sponsored .swiper-button-prev:after {
    /* Elimina el contenido de texto por defecto */
    content: '';
    /* Usa un SVG incrustado como imagen de fondo */
    background-image: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 27 44"><path d="M0 22L22 0l2.1 2.1L4.2 22l19.9 19.9L22 44z" fill="%23ffffff"/></svg>');
    width: 20px; /* Tamaño de la flecha */
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
}

/* Ajuste para la flecha siguiente (girarla 180 grados) */
.section-sponsored .swiper-button-next:after {
    transform: rotate(180deg);
}
/* [/SECTION SELECCION MAGAZINE] */


/* [SECTION NACIONAL] */
.section-category-sticky {
    display: grid;
}
.sticky-wrapper {
    position: relative;
    flex-grow: 1;
    min-width: 300px;
}
.destacada-principal-container { 
    grid-area: 1 / 1 / 4 / 2;
    position: relative;
    /* border-right: 1px solid #CBD5E1; */
}
.destacada-principal-container::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    height: 98%; 
    border-right: 1px solid #CBD5E1;
    z-index: 10;
    pointer-events: none;
}
.dark-mode.dark-mode .destacada-principal-container::before {
    border-right: 1px solid #334155;
}
.high-contrast.high-contrast .section .section-body .section-category-sticky .destacada-principal-container::before {
    border-right: 1px solid #E8AE04;
}
.mas-destacadas-container { 
    grid-area: 1 / 2 / 4 / 3;
    padding-inline: 10px;
}
.mas-destacadas-container .mb-5:not(:first-child) {
    border-top: 1px solid #CBD5E1;
    padding-top: 20px;
}
.dark-mode.dark-mode .mas-destacadas-container .mb-5:not(:first-child) {
    border-top: 1px solid #334155;
}
.high-contrast.high-contrast .section .section-body .section-category-sticky .mas-destacadas-container .mb-5:not(:first-child) {
    border-top: 1px solid #E8AE04;
}
.sticky-container { 
    grid-area: 1 / 3 / 5 / 4;
    border-left: 1px solid #CBD5E1;
    padding-left: 10px;  
    min-height: 100%;
    position: relative;
    align-self: stretch;
    overflow: initial;
    display: flex;
    flex-direction: column;
}
.dark-mode.dark-mode .sticky-container {
    border-left: 1px solid #334155;
}
.high-contrast.high-contrast .section .section-body .section-category-sticky .sticky-container {
    border-left: 1px solid #E8AE04;
}
.ultimas-notas-container { 
    grid-area: 4 / 1 / 5 / 3;
    /* margin-top: 20px;  */
}
.ultimas-notas-sticky {
    display: flex;
    flex-direction: row;
    border-top: none;
    padding: 20px 15px 0px 0px;
    position: relative;
}
.ultimas-notas-sticky::before {
    content: "";
    position: absolute;
    top: 0; 
    width: 98%; 
    border-top: 1px solid #CBD5E1;
}
.dark-mode.dark-mode .ultimas-notas-sticky::before {
    border-top: 1px solid #334155;
}
.high-contrast.high-contrast .section .section-body .section-category-sticky .ultimas-notas-sticky::before {
    border-top: 1px solid #E8AE04;
}
/* [/SECTION NACIONAL] */


/* [SECTION STORIES] */
.section-stories.section {
    padding-bottom: 30px;
    margin-bottom: 30px;
    border-bottom: 1px solid rgba(3,12,38,.1);
}

.section-stories .section-title {
    color: rgb(0, 122, 255);
}

.section-stories .stories-container {
    user-select: none;
}

.section-stories .stories-container .story-play-icon {
    position: absolute;
    left: 50%;
    top: 50%;
    z-index: 3;
    transform: translate(-50%,-50%);
}

.section-stories .lightbox {
    position: absolute;
    background-color: rgb(0, 0, 0, 0.7);
    z-index: -99999;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    transition: visibility 0.2s linear, opacity 0.2s linear;
    pointer-events: none;
}

.section-stories .lightbox.show {
    visibility: visible;
    z-index: 99999;
    opacity: 1;
    pointer-events: all;
    position: fixed;
}

.section-stories .story-player {
    width: 100%;
    height: 100%;
    /*   margin: 70px auto; */
}

.stories-container .carousel__slide {
    padding: 0 8px;
}

.section-stories .stories-container-container {
    position: relative;
}

.section-stories .stories-container .story-container {
    cursor: pointer;
}

.section-stories .stories-container .story {
    border-radius: 8px;
    position: relative;
    width: 100%;
    overflow: hidden;
}

.section-stories .stories-container .story::before {
    display: block;
    padding-top: 169.117647059%;
    content: '';
}

.section-stories .stories-container .story::after {
    content: '';
    position: absolute;
    z-index: 1;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    background: linear-gradient(to bottom, rgba(2, 12, 39, 0) 33.333333%, #020C27 100%);
}

.section-stories .stories-container .story .story-poster {
    object-fit: cover;
    position: absolute;
    z-index: 0;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
}

.section-stories .stories-container .story .story-title {
    bottom: 12px;
    padding: 12px 12px 0;
    font-size: 15px;
    font-family: Lato;
    line-height: 21px;
    font-weight: 400;
    position: absolute;
    color: white;
    z-index: 2;
    text-align: left;
    -webkit-box-orient: vertical;
    display: -webkit-box;
    -webkit-line-clamp: 4; /* webkit-magic */
    text-overflow: ellipsis;
    white-space: normal;
    overflow: hidden;
}

.section-stories .stories-container-container .swiper-button-prev,
.section-stories .stories-container-container .swiper-button-next {
    background-color: rgba(3, 12, 38, 0.9);
    border: 1px solid rgba(255, 255, 255, 0.2);
    border-radius: 50%;
    width: 40px;
    height: 40px;
    font-size: 14px;
}

.section-stories .stories-container-container .swiper-button-prev {
    left: -20px;
}

.section-stories .stories-container-container .swiper-button-next {
    right: -20px;
}

.section-stories .stories-container-container .swiper-button-prev::after,
.section-stories .stories-container-container .swiper-button-next::after {
    font-size: 14px;
    color: white;
}

.dark-mode.dark-mode .section-stories.section {
    border-bottom: 1px solid rgba(136,153,166,.3);
}

.dark-mode.dark-mode .section-stories .stories-container-container .swiper-button-prev,
.dark-mode.dark-mode .section-stories .stories-container-container .swiper-button-next {
    background-color: rgb(39, 53, 64);
    border-color: rgba(255, 255, 255, 0.2);
}

.dark-mode.dark-mode .section-stories .stories-container .story::after {
    background: linear-gradient(to bottom, rgba(28, 42, 54, 0) 33.333333%, rgba(28, 42, 54, 1) 100%);
}
/* [/SECTION STORIES] */


/* [SECTION PATROCINADAS] */
.section-sponsored .swiper-button-next,
.section-sponsored .swiper-button-prev {
    position: absolute;
    top: 50%; 
    transform: translateY(-50%);
    width: 45px; 
    border-radius: 50%;
    background-color: rgb(0, 0, 0); 
    cursor: pointer;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 10;
}

/* Flecha "anterior" */
.section-sponsored .swiper-button-prev {
    left: -50px; /* Distancia del borde izquierdo */
}

/* Flecha "siguiente" */
.section-sponsored .swiper-button-next {
    right: -50px; /* Distancia del borde derecho */
}

/* Estilo del ícono de la flecha (dentro del círculo) */
.section-sponsored .swiper-button-next:after,
.section-sponsored .swiper-button-prev:after {
    /* Elimina el contenido de texto por defecto */
    content: '';
    /* Usa un SVG incrustado como imagen de fondo */
    background-image: url('data:image/svg+xml;charset=utf-8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 27 44"><path d="M0 22L22 0l2.1 2.1L4.2 22l19.9 19.9L22 44z" fill="%23ffffff"/></svg>');
    width: 12px; /* Tamaño de la flecha */
    height: 20px;
    background-size: contain;
    background-repeat: no-repeat;
    display: block;
}

/* Ajuste para la flecha siguiente (girarla 180 grados) */
.section-sponsored .swiper-button-next:after {
    transform: rotate(180deg);
}
/* [/SECTION PATROCINADAS] */


/* [BARRA ADLP] */
.barra-adlp {
    border: 1px solid rgba(136, 153, 166, .3);
    border-radius: 4px;
    overflow: hidden;
    margin-bottom: 30px;
    margin-top: 30px;
    position: relative;
    background: #042032;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.barra-adlp .ad-barra {
    height: 90px;
    width: 970px;
    background-color: #D2D6DD;
    margin: 0 auto;
}

.barra-adlp .contenedor {
    display: flex;
    justify-content: space-between;
    background-color: #551414;
    background-image: url(https://www.biobiochile.cl/noticias/deportes/adlp/assets/img/barra-escritorio.png);
}

.barra-adlp .contenedor .logo-boton {
    flex-direction: column;
    display: flex;
    align-items: center;
    /* background: #FFFFFF1A */
    background: #551414;
}

.barra-adlp .contenedor .logo-boton .logo {
    width: 115px;
    height: 35px;
    margin: auto 13px;
}

.barra-adlp .contenedor .ver-mas {
    background: transparent;
    color: #EBEAEA;
    font-family: "Montserrat", sans-serif;
    font-size: 9px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 12px;
    text-align: left;
    width: 60px;
    margin-top: auto;
}

.barra-adlp .contenedor .ver-mas .boton {
    width: 60px;
    height: 60px;
    background: #EBEAEA;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 12px;
}

.barra-adlp .contenedor .contenedor-notas {
    margin: 24px;
    display: flex;
}

.barra-adlp .contenedor .nota {
    margin: 0;
    background: #FFFFFF1A;
    display: flex;
}

.barra-adlp .contenedor .nota .imagen {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 160px;
    flex: 0 0 160px;
}

.barra-adlp .contenedor .nota .imagen::before {
    content: '';
    display: block;
    padding-top: 61.88%;
}

.barra-adlp .contenedor .nota .text-container {
    padding: 12px 16px;
    background-color: #551414;
}

.barra-adlp .contenedor .nota .text-container .titulo {
    color: #FFFFFF;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 12px;
}

.barra-adlp .contenedor .nota .text-container .autor {
    font-family: "Montserrat", sans-serif;
    color: #FFFFFF;
    font-size: 9px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 9px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.dark-mode.dark-mode .barra-adlp .nota .titulo {
    color: #FFFFFF;
}
/* [/BARRA ADLP] */


/* [SECTION DEPORTES] */
.section-category-sticky {
    display: grid;
}
.sticky-wrapper {
    position: relative;
    flex-grow: 1;
    min-width: 300px;
}
.destacada-principal-container { 
    grid-area: 1 / 1 / 4 / 2;
    position: relative;
    /* border-right: 1px solid #CBD5E1; */
}
.destacada-principal-container::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    height: 98%; 
    border-right: 1px solid #CBD5E1;
    z-index: 10;
    pointer-events: none;
}
.dark-mode.dark-mode .destacada-principal-container::before {
    border-right: 1px solid #334155;
}
.high-contrast.high-contrast .section .section-body .section-category-sticky .destacada-principal-container::before {
    border-right: 1px solid #E8AE04;
}
.mas-destacadas-container { 
    grid-area: 1 / 2 / 4 / 3;
    padding-inline: 10px;
}
.mas-destacadas-container .mb-5:not(:first-child) {
    border-top: 1px solid #CBD5E1;
    padding-top: 20px;
}
.dark-mode.dark-mode .mas-destacadas-container .mb-5:not(:first-child) {
    border-top: 1px solid #334155;
}
.high-contrast.high-contrast .section .section-body .section-category-sticky .mas-destacadas-container .mb-5:not(:first-child) {
    border-top: 1px solid #E8AE04;
}
.sticky-container { 
    grid-area: 1 / 3 / 5 / 4;
    border-left: 1px solid #CBD5E1;
    padding-left: 10px;  
    min-height: 100%;
    position: relative;
    align-self: stretch;
    overflow: initial;
    display: flex;
    flex-direction: column;
}
.dark-mode.dark-mode .sticky-container {
    border-left: 1px solid #334155;
}
.high-contrast.high-contrast .section .section-body .section-category-sticky .sticky-container {
    border-left: 1px solid #E8AE04;
}
.ultimas-notas-container { 
    grid-area: 4 / 1 / 5 / 3;
    /* margin-top: 20px;  */
}
.ultimas-notas-sticky {
    display: flex;
    flex-direction: row;
    border-top: none;
    padding: 20px 15px 0px 0px;
    position: relative;
}
.ultimas-notas-sticky::before {
    content: "";
    position: absolute;
    top: 0; 
    width: 98%; 
    border-top: 1px solid #CBD5E1;
}
.dark-mode.dark-mode .ultimas-notas-sticky::before {
    border-top: 1px solid #334155;
}
.high-contrast.high-contrast .section .section-body .section-category-sticky .ultimas-notas-sticky::before {
    border-top: 1px solid #E8AE04;
}
/* [/SECTION DEPORTES] */


/* [SECTION INTERNACIONAL] */
.section-category-sticky {
    display: grid;
}
.sticky-wrapper {
    position: relative;
    flex-grow: 1;
    min-width: 300px;
}
.destacada-principal-container { 
    grid-area: 1 / 1 / 3 / 3;
    position: relative;
    /* border-right: 1px solid #CBD5E1; */
}
.destacada-principal-container::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    height: 98%; 
    border-right: 1px solid #CBD5E1;
    z-index: 10;
    pointer-events: none;
}
.dark-mode.dark-mode .destacada-principal-container::before {
    border-right: 1px solid #334155;
}
.high-contrast.high-contrast .section .section-body .section-category-sticky .destacada-principal-container::before {
    border-right: 1px solid #E8AE04;
}
.mas-destacadas-container { 
    grid-area: 1 / 3 / 3 / 4;
    padding-inline: 10px;
}
.mas-destacadas-container .mb-5:not(:first-child) {
    border-top: 1px solid #CBD5E1;
    padding-top: 20px;
}
.dark-mode.dark-mode .mas-destacadas-container .mb-5:not(:first-child) {
    border-top: 1px solid #334155;
}
.high-contrast.high-contrast .section .section-body .section-category-sticky .mas-destacadas-container .mb-5:not(:first-child) {
    border-top: 1px solid #E8AE04;
}
.sticky-container { 
    grid-area: 1 / 4 / 5 / 5;
    border-left: 1px solid #CBD5E1;
    padding-left: 10px;  
    min-height: 100%;
    position: relative;
    align-self: stretch;
    overflow: initial;
    display: flex;
    flex-direction: column;
}
.dark-mode.dark-mode .sticky-container {
    border-left: 1px solid #334155;
}
.high-contrast.high-contrast .section .section-body .section-category-sticky .sticky-container {
    border-left: 1px solid #E8AE04;
}
.ultimas-notas-container { 
    grid-area: 3 / 1 / 4 / 4;
    /* margin-top: 20px;  */
}
.ultimas-notas-sticky {
    display: flex;
    flex-direction: row;
    border-top: none;
    padding: 20px 15px 0px 0px;
    position: relative;
}
.ultimas-notas-sticky::before {
    content: "";
    position: absolute;
    top: 0; 
    width: 98%; 
    border-top: 1px solid #CBD5E1;
}
.dark-mode.dark-mode .ultimas-notas-sticky::before {
    border-top: 1px solid #334155;
}
.high-contrast.high-contrast .section .section-body .section-category-sticky .ultimas-notas-sticky::before {
    border-top: 1px solid #E8AE04;
}
.section-internacional-analisis {
    grid-area: 4 / 1 / 5 / 4;
    padding-right: 20px;
}
/* [/SECTION INTERNACIONAL] */


/* [SECTION REALTIME] */
.section-realtime {
    position: relative;
    border: 1px solid rgba(136,153,166,.3);
    counter-reset: realtime;
}
.section-realtime .realtime-article-image::after {
    counter-increment: realtime;
    content: counter(realtime) "º";

    position: absolute;
    top: 0;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 49px;
    height: 44px;
    color: #fafafa;
    background-color: rgb(185, 28, 28, .8);
    font-family: Lato,sans-serif;
    font-size: 20px;
    line-height: 20px;
    font-weight: 700;
}
.dark-mode .section-realtime .realtime-article-image::after {
    background-color: rgb(185, 28, 28, .9);
}
.realtime-article-visits {
    left: 51px !important;
}
.section-realtime .background-fade {
    padding-left: 49px;
}
.section-realtime .lateral {
    position: absolute;
    width: 49px;
    height: 100%;
    background: linear-gradient(180deg, #B91C1C 45.8%, rgba(185, 28, 28, 0.00) 100%);
    color: #FFF;
}
.section-realtime .lateral span {
    font-family: Lato;
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 22px;
    text-transform: uppercase;
    transform-origin: 0 0;
    transform: rotate(-90deg);
    position: absolute;
    top: 232px;
    left: 12px;
    width: max-content;
}
/* [/SECTION REALTIME] */


/* [SECTION ECONOMIA] */
.section-economia .barra-economia {
    display: flex;
    align-items:center;
    justify-content: center;
    margin-bottom: 18px;
    border-top: 1px solid #2bb643;
    padding-top: 20px;
}
.section-economia .section-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-right: 31px;
    padding-top: 3px;
}
.section-economia .section-title {
    color: #2bb643;
    display: flex;
    width: auto;
    position: relative;
    border-bottom: none;
    border-top: none;
}
.section-economia .more-btn-container:before {
    background-color: #2bb643;
}

.section-economia .more-btn {
    border-color: #2bb643;
    color: #2bb643;
}

.section-economia .patrocinado-economia {
    height: 30px;
    position: absolute;
    right: 0px;
}

.section-economia .section-title:after {
    margin-right: 260px;
}

body:not(.dark-mode) .section-economia .patrocinado-economia.lm {
    display: block !important;
}

.dark-mode .section-economia .patrocinado-economia.dm {
    display: block !important;
}

.section-economia .indicadores {
    position: absolute;
    right: 0;
    margin: auto;
    display: flex;
    color: #444444;
    background-color: #fff;
    display: none;

}

.section-economia .indicadores .indicador {
    font-family: Inter;
    font-size: 15px;
    font-weight: 400;
    line-height: 15px;
    letter-spacing: 0em;
    text-align: left;
    border-right: 1px solid #E7EBED;
    padding: 7px 20px;

}

.section-economia .indicadores .indicador:last-child {
    border: none;
}

.dark-mode .section-economia .indicadores {
    background-color: #14202a;
    color: #fff;
}

.dark-mode .section-economia .indicador {
    border-color: rgba(136, 153, 166, .3);
}

.section-economia .patrocinado-por {
    margin-bottom: 15px;
    padding: 13px 0;
    display: flex;
    align-items: center;
}

.section-economia .patrocinado-por span {
    font-family: 'Lato';
    font-style: normal;
    font-weight: 400;
    font-size: 13px;
    line-height: 13px;
    color: #444444;
    margin-right: 23px;
}

.dark-mode .section-economia .patrocinado-por span {
    color: white;
    display: none;
}

.section-economia .patrocinado-por .logo-economia {
    width: 136px;
    height: 40px;
    display: block;
}
.section-economia .patrocinado-por .logo-economia-dark {
    width: 136px;
    height: 40px;
    display: none;
}
.dark-mode .section-economia .patrocinado-por span {
    color: white;
    display: block;
}
.dark-mode .section-economia .patrocinado-por .logo-economia {
    width: 136px;
    height: 40px;
    display: none;
}
.dark-mode .section-economia .patrocinado-por .logo-economia-dark {
    width: 136px;
    height: 40px;
    display: block;
}

.section-economia .section-body .more-btn-container::before {
    max-width: 100%;
    margin: 0 40px 0 0;
    opacity: 1;
    background-color: #2bb643;
}
/* [/SECTION ECONOMIA] */


/* [BARRA DOPAMINA] */
.barra-dopamina {
    border: 1px solid rgba(136, 153, 166, .3);
    border-radius: 4px;
    overflow: hidden;
    margin-bottom: 30px;
    margin-top: 30px;
    position: relative;
    background: #042032;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.barra-dopamina .ad-barra {
    height: 90px;
    width: 970px;
    background-color: #D2D6DD;
    margin: 0 auto;
}

.barra-dopamina .contenedor {
    display: flex;
    justify-content: space-between;
    background-color: #380021;
}

.barra-dopamina .contenedor .logo-boton {
    flex-direction: column;
    display: flex;
    align-items: center;
    background: #FFFFFF1A
}

.barra-dopamina .contenedor .logo-boton .logo {
    width: 115px;
    height: 24px;
    margin: auto 13px;
}

.barra-dopamina .contenedor .ver-mas {
    background: transparent;
    color: #fa0009;
    font-family: "Montserrat", sans-serif;
    font-size: 9px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 12px;
    text-align: left;
    width: 60px;
    margin-top: auto;
}

.barra-dopamina .contenedor .ver-mas .boton {
    width: 60px;
    height: 60px;
    background: #fa0009;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 12px;
}

.barra-dopamina .contenedor .contenedor-notas {
    margin: 24px;
    display: flex;
}

.barra-dopamina .contenedor .nota {
    margin: 0;
    background: #FFFFFF1A;
    display: flex;
}

.barra-dopamina .contenedor .nota .imagen {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 160px;
    flex: 0 0 160px;
}

.barra-dopamina .contenedor .nota .imagen::before {
    content: '';
    display: block;
    padding-top: 61.88%;
}

.barra-dopamina .contenedor .nota .text-container {
    padding: 12px 16px;
}

.barra-dopamina .contenedor .nota .text-container .titulo {
    color: #FFFFFF;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 12px;
}

.barra-dopamina .contenedor .nota .text-container .autor {
    font-family: "Montserrat", sans-serif;
    color: #fa0009;
    font-size: 9px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 9px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}

.dark-mode.dark-mode .barra-dopamina .nota .titulo {
    color: #FFFFFF;
}
/* [/BARRA DOPAMINA] */


/* [AGRUPACION CATEGORIAS] */
.agrupacion-categorias {
    margin-bottom: 40px;
}
.agrupacion-categorias .noticias-destacadas-container .section-title{
    padding: 20px 0px; 
}
.agrupacion-categorias .section-turismo-y-viajes .section-salud-y-bienestar .section-ciencia-y-tecnologia .section-sociedad .section-title{
    padding-top: 22px;
    padding-bottom: 22px;  
}
.agrupacion-categorias .section-salud-y-bienestar{
    color:#A100A7;
    border-top: 1px solid #A100A7;
    background-color: transparent;
}
.agrupacion-categorias .section-turismo-y-viajes, .section-sociedad, .section-ciencia-y-tecnologia, .section-salud-y-bienestar .article-title{
    font-family: "Open Sans", sans-serif;
    /*font-weight: 800 !important;*/
    font-weight: 700 !important;
    font-size: 16px;
    line-height: 16px;
}
.agrupacion-categorias .articles-secondaries .col{
    border-top: 1px solid #CBD5E1;
    padding-top: 16px;
    padding-bottom: 16px;

}
.agrupacion-categorias .articles-secondaries .col{
    padding-right: 0px;
    padding-left: 0px;
}
.dark-mode .agrupacion-categorias .articles-secondaries .col,
.high-contrast .agrupacion-categorias .articles-secondaries .col {
    border-top: 1px solid #334155;
}
.agrupacion-categorias .articles-secondaries .article-image{
    width: 100px;
    height: 70px;
    background-size: cover;      
    background-position: center;  
    background-repeat: no-repeat;
}
.agrupacion-categorias .articles-secondaries .article-title{
    font-size: 14px;
    font-weight: 700;
    line-height: 18px;
    width: 164px;
    min-height: 126px;
    word-break: break-word;
}
.agrupacion-categorias .container-main-article .article-text-container{
    padding: 0px;
    margin-bottom: 40px;
    margin-top: 12px;
}
.agrupacion-categorias .articles-secondaries .container-secondary-article .col-6{
    padding: 16px unset 16px unset;
}
.agrupacion-categorias .section-turismo-y-viajes .section-sociedad .section-ciencia-y-tecnologia{
    padding: 0;
}

.agrupacion-categorias .container-title-secondary-article{
    padding-left: 12px;
}
.agrupacion-categorias .main-article .article-image {
    display: block;
}

.ver-mas-turismo-y-viajes{
    color: #02AD41;
    padding: 20px 0px;
    width: 100%;
    text-align: center;

} 
.ver-mas-sociedad{
    color: #5D007D;
    padding: 20px 0px;
    width: 100%;
    text-align: center;

}
.ver-mas-ciencia-y-tecnologia{
    color: #057C6A;
    padding: 20px 0px;
    width: 100%;
    text-align: center;
}
.ver-mas-salud-y-bienestar{
    color: #A100A7;
    padding: 20px 0px;
    width: 100%;
    text-align: center;
}
.ver-mas-container{
    border-top: 1px solid rgba(203, 213, 225, 1);
    font-size: 13px;
    line-height: 13px;
    letter-spacing: 3px;
    font-weight: 700;
    display: flex;
    background-color: transparent;
}
.dark-mode .ver-mas-container,
.high-contrast .ver-mas-container {
    border-top: 1px solid #334155;
}
.articles-secondaries article{
    display: flex;
}
.agrupacion-categorias .articles-secondaries .row {
    margin-right: unset;
    margin-left: unset;
}
.agrupacion-categorias .main-article .article-title {
    font-size: 16px;
    min-height: 96px;
}
.agrupacion-categorias row{
    margin-right: 0px;
    margin-left: 0px;
}
/* [/AGRUPACION CATEGORIAS] */

.section.section-sociedad .section-tags-subsections-container .section-subsections {
    font-weight: 500;
}

/* INVESTIGA */
.section-bbcl-investiga .contenedor-imagen-titulo .imagen-container {
    margin-left: -24%;
    position: relative;
    width: 100%;
}
.section-bbcl-investiga .contenedor-imagen-titulo .imagen-container .imagen-article {
    height: 285px;
    object-fit: cover;
    width: 100%;
}
.section-bbcl-investiga .contenedor-imagen-titulo .imagen-container .sombra1 {
    background: linear-gradient(0deg, #030C26 0%, rgba(3, 12, 38, 0) 100%);
    bottom: 0;
    height: 171px;
    opacity: 0.8;
    position: absolute;
    width: 100%;
}
.section-bbcl-investiga .contenedor-imagen-titulo .imagen-container .sombra {
    background: linear-gradient(270deg, rgba(3, 12, 36, 0) 0%, #030C24 100%);
    height: 100%;
    position: absolute;
    top: 0;
    width: 359px;
}
/* INVESTIGA */

/* OPINION */
#home .section-opinion .article-image-container,
#home .section-opinion .blogs .article-image-container {
    position: relative;
}
#home .section-opinion .blogs .article-image-container .article-image {
    border: 2px solid #fff;
    border-radius: 50%;
    box-sizing: border-box;
    margin: auto;
}
#home .section-opinion .article-image-container .article-image {
    box-sizing: border-box;
    margin: auto;
    object-fit: cover;
    width: 100%;
}
#home .section-opinion .blogs .article-image-container .article-image.gray-filter {
    filter: grayscale(100%);
}
/* OPINION */

/*BIO BIO TUERCAS */
.barra-bbtuercas {
    border: 1px solid rgba(136, 153, 166, .3);
    border-radius: 4px;
    overflow: hidden;
    margin-bottom: 30px;
    margin-top: 30px;
    position: relative;
    background: #042032;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}
.barra-bbtuercas .ad-barra {
    height: 90px;
    width: 970px;
    background-color: #D2D6DD;
    margin: 0 auto;
}
.barra-bbtuercas .contenedor {
    display: flex;
    justify-content: space-between;
    background-color: #011427;
    background-image: url(https://www.biobiochile.cl/noticias/bio-bio-tuercas/assets/img/barra-escritorio.png);
}
.barra-bbtuercas .contenedor .logo-boton {
    flex-direction: column;
    display: flex;
    align-items: center;
    background: #011427;
    /* background: #FFFFFF1A */
}
.barra-bbtuercas .contenedor .logo-boton .logo {
    width: 115px;
    height: 40px;
    margin: auto 13px;
}
.barra-bbtuercas .contenedor .ver-mas {
    background: transparent;
    color: #FF3219;
    font-family: "Montserrat", sans-serif;
    font-size: 9px;
    font-weight: 500;
    letter-spacing: 0.1em;
    line-height: 12px;
    text-align: left;
    width: 60px;
    margin-top: auto;
}
.barra-bbtuercas .contenedor .ver-mas .boton {
    width: 60px;
    height: 60px;
    background: #FF3219;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-top: 12px;
}
.barra-bbtuercas .contenedor .contenedor-notas {
    margin: 24px;
    display: flex;
}
.barra-bbtuercas .contenedor .nota {
    margin: 0;
    background: #FFFFFF1A;
    display: flex;
}
.barra-bbtuercas .contenedor .nota .imagen {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 160px;
    flex: 0 0 160px;
}
.barra-bbtuercas .contenedor .nota .imagen::before {
    content: '';
    display: block;
    padding-top: 61.88%;
}
.barra-bbtuercas .contenedor .nota .text-container {
    padding: 12px 16px;
    background-color: #011427;
}
.barra-bbtuercas .contenedor .nota .text-container .titulo {
    color: #FFFFFF;
    font-family: "Montserrat", sans-serif;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 0;
    line-height: 18px;
    margin-bottom: 12px;
}
.barra-bbtuercas .contenedor .nota .text-container .autor {
    font-family: "Montserrat", sans-serif;
    color: #FFFFFF;
    font-size: 9px;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 9px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
}
.dark-mode.dark-mode .barra-bbtuercas .nota .titulo {
    color: #FFFFFF;
}
/*BIO BIO TUERCAS */

/* INTERNACIONAL */
.section-internacional-analisis .article-image-container {
    display: flex;
    position: relative;
}
.section-internacional-analisis .article-image-container .article-image {
    height: 75px;
    object-fit: cover;
}
/* INTERNACIONAL */

/* ECONOMIA */
.section-economia .section-consumidor .article-image-container {
    position: relative;
}
.section-economia .section-consumidor .article-image-container .article-image {
    height: 150px;
    object-fit: cover;
    width: 270px;
}
/* ECONOMIA */

/* BBTV */
#home .section-bbtv .section-body .article .article-image-container {
    margin-bottom: 12px;
    position: relative;
}
#home .section-bbtv .section-body .article .article-image-container .article-image {
    height: 170px;
    object-fit: cover;
    width: 100%;
}
#home .section-bbtv .section-body .article .article-image-container .play {
    bottom: 50%;
    height: 45px;
    left: 50%;
    position: absolute;
    transform: translate(-50%, 50%);
    width: 45px;
}
/* BBTV */

/* OPINION */
.section-opinion-2 .main-article .article-image-container {
    margin-bottom: 0;
    position: relative;
}
.section-opinion-2 .main-article .article-image-container .article-image {
    height: 316px;
    object-fit: cover;
    width: 100%;
}
.section-opinion-2 .main-article .article-image-container .article-image-badge {
    top: 0px;
    color: #ffffff;
    margin: 10px;
    position: absolute;
    background-color: #f41dfc;
    border-radius: 4px;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    width: 47px;
    height: 20px;
}
.section-opinion-2 .articles-list-opinion .article-image-container {
    margin-bottom: 0;
    position: relative;
}
.section-opinion-2 .articles-list-opinion .article-image-container .article-image {
    height: 158px;
    object-fit: cover;
    width: 100%;
}
.section-opinion-2 .articles-list-opinion .article-image-container .article-image-badge {
    top: 0px;
    color: #ffffff;
    margin: 10px;
    position: absolute;
    background-color: #f41dfc;
    border-radius: 4px;
    font-family: "Open Sans", sans-serif;
    font-weight: 500;
    font-size: 12px;
    line-height: 12px;
    letter-spacing: 0px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 0;
    width: 47px;
    height: 20px;
}
/* OPINION */

/* SUPER TITULAR */
#home .section-super-titular .article-horizontal .article-image-container {
    display: flex;
    position: relative;
}
/* SUPER TITULAR */